/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

* {
	margin: 0;
	padding: 0;
}

body {
	background: #FFFFFF url(images/img01.gif) repeat-x;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}

a:link, a:visited {
	color: #CC6B47;
}

a:hover {
	text-decoration: none;
	color: #3760BF;
}

a img {
	border: none;
}

img {
	border: none;
	margin: 0;
	padding: 0;
}

hr {
	display: none;
}

ol {
	margin-left: 30px;
}

ul {
	padding: 0 auto auto 5px;
	margin: 0 auto auto 5px;
}

/* Header */

#header {
	width: 778px;
	height: 110px;
	margin: 0 auto;
}

#header img {
	margin: 5px auto 5px 35px;
}

#header h1, #header h2 {
	margin: 0;
	letter-spacing: -0.05em;
	text-transform: lowercase;
	font-weight: normal;
}

#header h1 {
	float: left;
	padding-top: 40px;
	font-size: 4em;
}

#header h1 a {
	text-decoration: none;
}

#header h2 {
	float: left;
	padding: 67px 0 0 8px;
	font-size: 2em;
	font-style: italic;
	color: #858585;
}

/* Menu */

#menu {
	width: 778px;
	height: 40px;
	margin: 0 auto;
	background: #4471CA url(images/img02.gif) no-repeat;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: inline;
}

#menu a {
	float: left;
	height: 28px;
	padding: 12px 20px 0 20px;
	background: url(images/img03.gif) no-repeat;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;
}

#menu .first a {
	background: none;
}

#byline {
	width: 150px;
	margin: 0 auto 5px auto;
	padding: 0 0 0 0;
	background: url(images/img04.gif) no-repeat;
	text-align:center;	
}
#byline span {
	display: block;
	margin: 0 0 0 0;
	padding: 0 30px 0 30px;
	background: url(images/img05.gif) no-repeat right top;
	text-decoration: none;
	font-size: .9em;
	font-weight: bold;
	color: #3760BF;
	text-align:center;	
}

/* Page */

#page {
	width: 778px;
	margin: 0 auto;
}

/* Front Page Content */

#front_page {
	clear: both;
	width: 750px;
	margin: 0 auto 0 auto;
}
#front_page #pictures {
	width: 325px;
	float: left;
}

#front_page #intro {
	text-align: center;
	line-height: normal;
	font-size: 14pt;
}

/* Product List */

#products {
	margin: 30px auto auto 325px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 1.25;
}

.head {
	display: block;
	float:left;
	clear: right;
	width: 410px;
	background: url(images/img09.gif) no-repeat;
	margin: 0 auto 0 auto;
}

#products .head span {
	display: block;
	height: 19px;
	margin: 0 0 0 0;
	padding-top: 1px;
	background: url(images/img10.gif) no-repeat right top;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: .5em;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: normal;
}

#other_pages {
	
}

/* Breadcrumbs */
#breadcrumbs {
	text-align: center;
}

/* Footer */

#footer {
	clear: both;
	margin: 0 auto 0 0;
	padding: 20px 0;
	background: url(images/img11.gif) repeat-x;
	text-align: center;
}

#footer p {
	margin: 0;
	padding: 0;
	font-size: .8em;
	color: #666666;
}

body {
	padding-bottom:50px !important;
	margin-bottom:50px !important;
}

#footer {
	height: 21px;
	position:fixed;
	left:0;
	bottom:0;
	width: 100%;
}

/* Button */
.btn, .btn:link {
	border-radius: 8px;
	padding: 10px 20px;
	display: inline-block;
	font-weight: bold;
	text-decoration: none;
	border:1px solid #4E7ACF;
	background:#2E53B1;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	width: auto;
	margin:10px auto 10px auto;
	color:#ffffff !important;
}
.btn:hover {
}
.btn:active {
}

/* Locations */

.location {
	border: 2px solid #000088;
	background-color: #FFFFFF;
	width: 200px;
	margin-left:50%;
	position: absolute;
	top: 160px;
	left: 91px;
	font-weight: bold;
}
.location .title {
	color: #FFFFFF;
	background-color:#000066;
	border: 1px solid #0000CC;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	height: 25px;
	line-height: 25px;
}

.autocenter {
	margin: auto auto auto auto;
}

#main ul  {
	margin: 10px 10px 10px 10px;
	padding: 10px 10px 10px 10px;
}

#sidebar {
  width: 330px;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  visibility: hidden;
  background-color:#FFFFFF;
  border-right: 1px solid #0000CC;
  overflow: scroll;  
}
.heading {
	clear:both;
	text-align:center;
	width: 800px;
	margin: 0 auto 0 auto;
}
.content {
	clear: both;
	width: 800px;
	margin: 0 auto 0 auto;
}